/*
 * Loco ios export: Xcode Strings (legacy)
 * Project: MacActivator
 * Locale: en, English
 * Exported by: Vladimir Shapar
 * Exported at: Thu, 13 Aug 2026 10:32:37 +0300
 */

/* loco:56d8051314d7250c6b8b4567 */
"msg001" = "Activation failed";

/* loco:56d8051314d7250c6b8b4568 */
"msg002" = "Try again";

/* loco:56d8051314d7250c6b8b4569 */
"msg003" = "Activate manually";

/* loco:56d8051314d7250c6b8b456a */
"msg004" = "Activate later";

/* loco:56d8051314d7250c6b8b456b */
"msg005" = "Activation server returned the following error: %@";

/* loco:56d8051314d7250c6b8b456c */
"msg006" = "Load activation file";

/* loco:56d8051314d7250c6b8b456d */
"msg007" = "To activate this software offline, save activation info to the file by pressing the corresponding button. Save it to USB flash drive or other external drive.\n\nThen go to the following website from another computer that is connected to the Internet: %@\n\nThere you should upload the file you just saved and submit it.\n\nAfter submitting the file you will get the special Activation file to your email and a possibility to download it right away. Save it to the computer you want to activate the software at and press \"Load activation file\" below.";

/* loco:56d8051314d7250c6b8b456e */
"msg008" = "Load";

/* loco:56d8051314d7250c6b8b456f */
"msg009" = "Copy instructions to clipboard";

/* loco:56d8051314d7250c6b8b4570 */
"msg010" = "Activation server cannot be reached. Check your Internet connection or Firewall settings.";

/* loco:56d8051314d7250c6b8b4571 */
"msg011" = "unknown server error, please, email us at %@.";

/* loco:56d8051314d7250c6b8b4572 */
"msg012" = "activation code banned.";

/* loco:56d8051314d7250c6b8b4573 */
"msg013" = "activation code not found, please, email us at %@.";

/* loco:56d8051314d7250c6b8b4574 */
"msg014" = "license for activation code not found, please, email us at %@.";

/* loco:56d8051314d7250c6b8b4575 */
"msg015" = "the number of activations for this code reached its maximum.";

/* loco:56d8051314d7250c6b8b4576 */
"msg016" = "demo is over.";

/* loco:56d8051314d7250c6b8b4577 */
"msg017" = "the activation code is not for this version/product.";

/* loco:56d8051314d7250c6b8b4578 */
"msg018" = "your local time is set incorrectly. Please make sure that date and time are set correctly on this Mac.";

/* loco:56d8051314d7250c6b8b4579 */
"msg019" = "Save";

/* loco:56d8051314d7250c6b8b457a */
"msg020" = "Save activation info";

/* loco:56d8051314d7250c6b8b457b */
"msg021" = "Update info";

/* loco:56d8051314d7250c6b8b457c */
"msg022" = "Activation could not be completed. Please make sure you have entered the Activation code correctly. It is recommended that you use copy and paste operations in order to avoid input mistakes.";

/* loco:56d8051314d7250c6b8b457d */
"msg023" = "You cannot activate the license with this code as this license type has expired and is no more active.";

/* loco:56d8051314d7250c6b8b457e */
"msg024" = "You can update info about your computers if you stopped using one of them.";

/* loco:56d8051314d7250c6b8b457f */
"msg025" = "%1$@ failed to check its activation status and didn't reactivate. Please launch %2$@ again within 7 days when your Mac is online to reactivate it automatically. If you don't, your license will be reset until you are able to reactivate it. If you have any questions, feel free to send them to %3$@";

/* loco:56d8051314d7250c6b8b4580 */
"msg026" = "%1$@ failed to check its activation status and didn't reactivate. Reactivation is mandatory and usually completes in the background. We notified you earlier asking you to get online in 7 days. If you don't do this in 1 day, your license will be reset until you activate it again. If you have any questions, feel free to send them to %2$@";

/* loco:56d8051314d7250c6b8b4581 */
"msg027" = "This activation file was generated for another Mac. Please use it on an appropriate computer or generate another activation file for this particular Mac.";

/* loco:630e22b52dd93a0a32233a72 */
"msg028" = "There seems to be a billing problem. If we can't resolve it, the access to \"%1$@\" might be lost until we do.\n\nTo fix this issue, please check whether your payment details are valid.";

/* loco:630e3aa4bff08a31d65d8002 */
"msg029" = "Your subscription has expired and hasn't been automatically renewed. Your “%1$@” is disabled.\n\nTo fix this issue, please check whether your payment details are valid.";

/* loco:630e3e3ca8283d065532ece2 */
"msg030" = "Your “%1$@” has been canceled. The current billing period has ended.";

/* loco:630e48536c55d643b6345f42 */
"msg031" = "Update payment method";

/* loco:630e5427d03fe71ad45a5842 */
"msg032" = "Remove subscription";

/* loco:6a7c93edcd38d65be1050042 */
"msg033" = "Active";

/* loco:6a7c943c07c5bad20d08ce02 */
"msg034" = "Inactive";

/* loco:6a7c94d3e71567084705c182 */
"msg035" = "License type";

/* loco:6a7c953a71cf3e1c9d0849e2 */
"msg036" = "Renews on";

/* loco:6a7c9541bc573feb0008f822 */
"msg037" = "Subscription Ends";

/* loco:6a7c95d7e62648623f0a1162 */
"msg038" = "Payment managed by";

/* loco:6a7c95dfe62648623f0a1163 */
"msg039" = "You’ve canceled your subscription.";

/* loco:6a7d6b3347e179413b0108d2 */
"msg040" = "Manage Subscription...";

/* loco:6a7d6b4ed279e765b20b55c2 */
"msg041" = "%1$@ (%2$d days left)";

/* loco:6a7d6ec02bf0507f0c0f5103 */
"msg042" = "Subscription Ended";
